Какви са минималните изисквания за Slido в срещите на Cisco Webex?

Какви са минималните изисквания за Slido в Cisco Webex Meetings?

С какви версии на Webex са съвместими за Slido в Cisco Webex Meetings?

Минималните изисквания за Slido в Cisco Webex Meetings:

  • Cisco Webex срещи версия 41.6 или по-висока
  • Microsoft Edge WebView2 за потребители на Windows както хост, така и участници
  • Операционна система:
    • Организатор: Windows и Mac
    • Участниците: Windows, Mac, iOS, Android и Уебекс уеб приложение
  • Администраторът трябва да активира Slido за организацията в контролния център
  • Общи сайтове за самоличност, свързани с контролния център (CH) или управлявани от CH
Известни проблеми и ограничения
  • Научете за известните проблеми и ограничения за Slido в Webex Meetings.
  • Slido не се поддържа от Webex за правителствени сайтове.
  • Потребителите на Linux не могат да стартират събитие Slido. Те обаче могат да се присъединят към събитие на Slido с помощта на уеб браузър.

Беше ли полезна тази статия?